<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>wikipedia_1_1_2_1-t8.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <p>Risamálheildin</p>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
<s n="1">
  <w>Walter</w>
  <w>Benjamin</w>
  <c>(</c>
  <w>15. júlí 1892</w>
  <c>-</c>
  <w>26. september 1940</w>
  <c>)</c>
  <w>var</w>
  <w>þýskur</w>
  <w>heimspekingur</w>
  <c>,</c>
  <w>bókmenntagagnrýnandi</w>
  <c>,</c>
  <w>pistlahöfundur</w>
  <c>,</c>
  <w>þýðandi</w>
  <w>og</w>
  <w>listfræðingur</w>
  <w>af</w>
  <w>gyðingaættum</w>
  <c>.</c>
</s>
<s n="2">
  <w>Fyrsta</w>
  <w>rit</w>
  <w>hans</w>
  <w>var</w>
  <w>um</w>
  <w>upphaf</w>
  <w>þýska</w>
  <w>sorgarleiksins</w>
  <c>(</c>
  <revision id="1">
    <original><w>Ursprung</w><w>des</w><w>deutschen</w><w>Trauersþiels</w></original>
    <corrected><w><hi>Ursprung</hi></w><w><hi>des</hi></w><w><hi>deutschen</hi></w><w><hi>Trauerspiels</hi></w></corrected>
      <errors>
        <error xtype="nonit4it" idx="1-1" eid="0" />
        <error xtype="letter-rep" idx="1-1" eid="0" />
        <error xtype="foreign-error" idx="1-1" eid="0" />
      </errors>
  </revision>
  <c>)</c>
  <w>og</w>
  <w>kom</w>
  <w>út</w>
  <w>árið 1928</w>
  <w>en</w>
  <w>um</w>
  <w>svipað</w>
  <w>leyti</w>
  <w>varð</w>
  <w>hann</w>
  <w>fyrir</w>
  <w>miklum</w>
  <w>áhrifum</w>
  <w>frá</w>
  <w>Bertolt</w>
  <w>Brecht</w>
  <w>og</w>
  <w>gerðist</w>
  <w>marxisti</w>
  <c>.</c>
</s>
<s n="3">
  <w>Benjamin</w>
  <w>lauk</w>
  <w>ekki</w>
  <w>doktorsprófi</w>
  <w>og</w>
  <w>fékk</w>
  <w>því</w>
  <w>ekki</w>
  <w>fast</w>
  <w>starf</w>
  <w>við</w>
  <w>háskóla</w>
  <c>.</c>
</s>
<s n="4">
  <w>Hann</w>
  <w>vann</w>
  <w>við</w>
  <w>skriftir</w>
  <w>og</w>
  <w>þýðingar</w>
  <w>og</w>
  <w>dvaldi</w>
  <w>oft</w>
  <w>í</w>
  <w>París</w>
  <c>.</c>
</s>
<s n="5">
  <w>Benjamin</w>
  <w>er</w>
  <w>þekktur</w>
  <w>fyrir</w>
  <w>framlag</w>
  <w>sitt</w>
  <w>til</w>
  <w>menningarfræða</w>
  <w>og</w>
  <w>oft</w>
  <w>er</w>
  <w>vitnað</w>
  <w>í</w>
  <w>verk</w>
  <w>hans</w>
  <w>í</w>
  <w>fræðilegu</w>
  <w>og</w>
  <w>listfræðilegu</w>
  <w>samhengi</w>
  <w>og</w>
  <w>þá</w>
  <w>sérstaklega</w>
  <w>í</w>
  <w>verkin</w>
  <revision id="2">
    <original><c>„</c></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-quots" idx="2-1" eid="0" />
      </errors>
  </revision>
  <w><hi>The</hi></w>
  <w><hi>Task</hi></w>
  <w><hi>of</hi></w>
  <w><hi>the</hi></w>
  <w><hi>Translator</hi></w>
  <revision id="3">
    <original><c>“</c></original>
    <corrected></corrected>
      <errors>
        <error xtype="dep" depId="2-1" eid="0" />
      </errors>
  </revision>
  <c>(</c>
  <w>1923</w>
  <c>)</c>
  <revision id="4">
    <original><w>and</w><c>„</c></original>
    <corrected><w>og</w></corrected>
      <errors>
        <error xtype="fw4ice" eid="0" />
        <error xtype="extra-quots" idx="4-1" eid="0" />
      </errors>
  </revision>
  <w><hi>The</hi></w>
  <w><hi>Work</hi></w>
  <w><hi>of</hi></w>
  <w><hi>Art</hi></w>
  <w><hi>in</hi></w>
  <w><hi>the</hi></w>
  <w><hi>Age</hi></w>
  <w><hi>of</hi></w>
  <w><hi>Mechanical</hi></w>
  <w><hi>Reproduction</hi></w>
  <revision id="5">
    <original><c>“</c></original>
    <corrected></corrected>
      <errors>
        <error xtype="dep" depId="4-1" eid="0" />
      </errors>
  </revision>
  <c>(</c>
  <w>1936</w>
  <c>)</c>
  <w>en</w>
  <w>það</w>
  <w>hefur</w>
  <w>komið</w>
  <w>út</w>
  <w>í</w>
  <w>íslenskri</w>
  <w>þýðingu</w>
  <w>undir</w>
  <w>titlinum</w>
  <w><hi>Listaverkið</hi></w>
  <w><hi>á</hi></w>
  <w><hi>tímum</hi></w>
  <w><hi>fjöldaframleiðslu</hi></w>
  <w><hi>sinnar</hi></w>
  <c>.</c>
</s>
<s n="6">
  <w>Þegar</w>
  <w>hann</w>
  <w>skrifaði</w>
  <w>þá</w>
  <w>bók</w>
  <revision id="6">
    <original><w>þá</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-word" idx="6-1" eid="0" />
        <error xtype="style" idx="6-1" eid="0" />
      </errors>
  </revision>
  <w>var</w>
  <w>hann</w>
  <w>flóttamaður</w>
  <w>í</w>
  <w>París</w>
  <w>í</w>
  <w>Frakklandi</w>
  <w>á</w>
  <w>flótta</w>
  <w>undan</w>
  <w>ofsóknum</w>
  <w>nasista</w>
  <w>og</w>
  <w>hafði</w>
  <w>dvalið</w>
  <w>í</w>
  <w>París</w>
  <w>í</w>
  <w>þrjú</w>
  <w>ár</w>
  <c>.</c>
</s>
<s n="7">
  <w>Árið 1927</w>
  <w>hóf</w>
  <w>hann</w>
  <w>að</w>
  <w>rita</w>
  <w>verkið</w>
  <w><hi>Das</hi></w>
  <w><hi>Passagen-Werk</hi></w>
  <c>(</c>
  <w>e.</w>
  <w><hi>The</hi></w>
  <w><hi>Arcades</hi></w>
  <w><hi>Project</hi></w>
  <c>)</c>
  <w>en</w>
  <w>það</w>
  <w>er</w>
  <w>ófullgert</w>
  <w>handrit</w>
  <w>sem</w>
  <w>var</w>
  <w>athugun</w>
  <w>hans</w>
  <w>á</w>
  <w>mannlífi</w>
  <w>í</w>
  <w>París</w>
  <w>á</w>
  <w>20.</w>
  <w>öld</w>
  <c>.</c>
</s>
<s n="8">
  <w>Hann</w>
  <w>hafði</w>
  <w>upphaflega</w>
  <w>ætlað</w>
  <w>að</w>
  <w>skrifa</w>
  <w>stóra</w>
  <w>bók</w>
  <w>um</w>
  <w>París</w>
  <w>á</w>
  <w>20.</w>
  <w>öld</w>
  <w>en</w>
  <w>skildi</w>
  <w>eftir</w>
  <w>sig</w>
  <w>mikið</w>
  <w>magn</w>
  <w>af</w>
  <w>tilvitnunum</w>
  <w>tengt</w>
  <w>því</w>
  <w>verki</w>
  <c>.</c>
</s>
<s n="9">
  <w>Þessar</w>
  <w>nótur</w>
  <w>hafði</w>
  <w>hann</w>
  <w>skrifað</w>
  <w>yfir</w>
  <w>13</w>
  <w>ára</w>
  <w>tímabil</w>
  <c>.</c>
</s>
<s n="10">
  <w>Þessi</w>
  <w>drög</w>
  <w>voru</w>
  <w>fyrst</w>
  <w>gefin</w>
  <w>út</w>
  <w>árið 1982</w>
  <w>og</w>
  <revision id="7">
    <original><w>er</w></original>
    <corrected><w>eru</w></corrected>
      <errors>
        <error xtype="agreement" eid="0" />
      </errors>
  </revision>
  <w>yfir</w>
  <w>1.000</w>
  <w>blaðsíður</w>
  <c>.</c>
</s>
<s n="11">
  <w>Hann</w>
  <w>taldi</w>
  <w>París</w>
  <w>bera</w>
  <w>merki</w>
  <w>hnignunar</w>
  <w>sem</w>
  <w>væri</w>
  <w>fyrir</w>
  <w>tilstuðlan</w>
  <w>mikilla</w>
  <w>þjóðfélagsbreytinga</w>
  <w>og</w>
  <revision id="8">
    <original><w>hann</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-word" eid="0" />
      </errors>
  </revision>
  <w>skoðaði</w>
  <w>allt</w>
  <w>það</w>
  <w>smáa</w>
  <w>sem</w>
  <w>hafði</w>
  <w>breyst</w>
  <w>í</w>
  <w>mannlífinu</w>
  <w>á</w>
  <w>tímum</w>
  <w>nýrrar</w>
  <w>tækni</w>
  <revision id="9">
    <original><c>,</c><w>hann</w></original>
    <corrected><c>.</c><w>Hann</w></corrected>
      <errors>
        <error xtype="comma4period" eid="0" />
      </errors>
  </revision>
  <w>skoðaði</w>
  <w>götulíf</w>
  <c>,</c>
  <w>markaði</w>
  <w>og</w>
  <w>tívolí</w>
  <w>en</w>
  <w>hafði</w>
  <w>sérstaklega</w>
  <w>mikinn</w>
  <w>áhuga</w>
  <w>á</w>
  <revision id="10">
    <original><w><hi>Les</hi></w><w><hi>Passages</hi></w></original>
    <corrected><w>Les</w><w>Passages</w></corrected>
      <errors>
        <error xtype="it4nonit" eid="0" />
      </errors>
  </revision>
  <w>á</w>
  <w>vesturbakka</w>
  <w>Signu</w>
  <w>en</w>
  <w>það</w>
  <w>var</w>
  <w>verslunarmiðstöð</w>
  <w>þess</w>
  <w>tíma</w>
  <c>.</c>
</s>
<s n="12">
  <w>Árið 1937</w>
  <w>vann</w>
  <revision id="11">
    <original><w>Benjamín</w></original>
    <corrected><w>Benjamin</w></corrected>
      <errors>
        <error xtype="extra-accent" eid="0" />
      </errors>
  </revision>
  <w>að</w>
  <w><hi>Das</hi></w>
  <w><hi>Paris</hi></w>
  <w><hi>des</hi></w>
  <w><hi>Second</hi></w>
  <w><hi>Empire</hi></w>
  <w><hi>bei</hi></w>
  <w><hi>Baudelaire</hi></w>
  <w>og</w>
  <revision id="12">
    <original><w>þá</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-word" eid="0" />
      </errors>
  </revision>
  <w>hitti</w>
  <revision id="13">
    <original><w>hann</w></original>
    <corrected><w>fyrir</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>franska</w>
  <w>rithöfundinn</w>
  <w>Georges</w>
  <w>Bataille</w>
  <w>sem</w>
  <w>hann</w>
  <w>fékk</w>
  <w>til</w>
  <w>að</w>
  <w>geyma</w>
  <w>handrit</w>
  <w>að</w>
  <w><hi>Das</hi></w>
  <w><hi>Passagen-Werk</hi></w>
  <c>.</c>
</s>
<s n="13">
  <w>Árið 1938</w>
  <w>fór</w>
  <w>hann</w>
  <w>í</w>
  <w>síðasta</w>
  <w>skipti</w>
  <w>í</w>
  <w>heimsókn</w>
  <w>til</w>
  <w>Bertolt</w>
  <w>Brecht</w>
  <w>sem</w>
  <w>þá</w>
  <w>var</w>
  <w>í</w>
  <w>útlegð</w>
  <w>í</w>
  <w>Danmörku</w>
  <c>.</c>
</s>
<s n="14">
  <w>Um</w>
  <w>þetta</w>
  <w>leyti</w>
  <w>svipti</w>
  <w>nasistastjórnin</w>
  <w>í</w>
  <w>Þýskalandi</w>
  <w>alla</w>
  <w>þýska</w>
  <w>gyðinga</w>
  <w>ríkisfangi</w>
  <w>sínu</w>
  <w>og</w>
  <w>Benjamin</w>
  <w>varð</w>
  <w>því</w>
  <w>ríkisfangslaus</w>
  <revision id="14">
    <original><w>og</w></original>
    <corrected><c>.</c><w>Hann</w></corrected>
      <errors>
        <error xtype="conjunction4period" eid="0" />
      </errors>
  </revision>
  <w>var</w>
  <revision id="15">
    <original></original>
    <corrected><w>þá</w></corrected>
      <errors>
        <error xtype="missing-word" eid="0" />
      </errors>
  </revision>
  <w>af</w>
  <w>þeim</w>
  <w>sökum</w>
  <w>fangelsaður</w>
  <w>af</w>
  <revision id="16">
    <original><w>frönsku</w></original>
    <corrected><w>frönskum</w></corrected>
      <errors>
        <error xtype="agreement-concord" eid="0" />
      </errors>
  </revision>
  <w>yfirvöldum</w>
  <w>og</w>
  <w>var</w>
  <w>um</w>
  <w>hríð</w>
  <w>í</w>
  <w>fangabúðum</w>
  <w>nærri</w>
  <w>Nevers</w>
  <w>í</w>
  <w>Burgundy</w>
  <c>.</c>
</s>
<s n="15">
  <w>Hann</w>
  <w>kom</w>
  <w>til</w>
  <w>Parísar</w>
  <w>í</w>
  <w>janúar 1940</w>
  <w>og</w>
  <w>þá</w>
  <w>skrifaði</w>
  <w>hann</w>
  <w>ritið</w>
  <w><hi>Über</hi></w>
  <w><hi>den</hi></w>
  <w><hi>Begriff</hi></w>
  <w><hi>der</hi></w>
  <w><hi>Geschichte</hi></w>
  <c>(</c>
  <w>e.</w>
  <w><hi>Theses</hi></w>
  <w><hi>on</hi></w>
  <w><hi>the</hi></w>
  <w><hi>Philosophy</hi></w>
  <w><hi>of</hi></w>
  <w><hi>History</hi></w>
  <c>)</c>
  <c>.</c>
</s>
<s n="16">
  <w>Benjamin</w>
  <w>reyndi</w>
  <w>að</w>
  <w>fá</w>
  <w>ríkisborgararétt</w>
  <w>í</w>
  <w>Frakklandi</w>
  <w>og</w>
  <w>innflytjendaleyfi</w>
  <w>til</w>
  <w>Bandaríkjanna</w>
  <w>en</w>
  <w>umsókn</w>
  <w>hans</w>
  <w>um</w>
  <w>ríkisfang</w>
  <w>var</w>
  <w>hafnað</w>
  <c>.</c>
</s>
<s n="17">
  <w>Þegar</w>
  <w>Þjóðverjar</w>
  <w>hertóku</w>
  <w>París</w>
  <w>í</w>
  <w>byrjun</w>
  <w>ársins 1940</w>
  <w>lagði</w>
  <w>hann</w>
  <w>á</w>
  <w>flótta</w>
  <c>.</c>
</s>
<s n="18">
  <w>Hann</w>
  <w>fór</w>
  <w>fyrst</w>
  <w>Marseille</w>
  <w>og</w>
  <w>reyndi</w>
  <revision id="17">
    <original></original>
    <corrected><w>án</w><w>árangurs</w></corrected>
      <errors>
        <error xtype="wording" idx="17-1" eid="0" />
      </errors>
  </revision>
  <w>að</w>
  <w>komast</w>
  <w>þar</w>
  <w>á</w>
  <w>skip</w>
  <revision id="18">
    <original><w>en</w><w>það</w><w>tókst</w><w>ekki</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="dep" depId="17-1" eid="0" />
      </errors>
  </revision>
  <c>.</c>
</s>
<s n="19">
  <w>Þá</w>
  <w>lagði</w>
  <w>hann</w>
  <revision id="19">
    <original><w>á</w></original>
    <corrected><w>af</w></corrected>
      <errors>
        <error xtype="collocation" idx="19-1" eid="0" />
        <error xtype="wrong-prep" idx="19-1" eid="0" />
      </errors>
  </revision>
  <w>stað</w>
  <w>fótgangandi</w>
  <w>yfir</w>
  <w>Pýreneafjöllin</w>
  <w>til</w>
  <w>Spánar</w>
  <w>en</w>
  <w>þaðan</w>
  <w>átti</w>
  <w>að</w>
  <w>reyna</w>
  <w>að</w>
  <w>komast</w>
  <w>til</w>
  <w>Portúgals</w>
  <w>og</w>
  <w>þaðan</w>
  <w>í</w>
  <w>skip</w>
  <w>til</w>
  <w>Bandaríkjanna</w>
  <c>.</c>
</s>
<s n="20">
  <w>Hann</w>
  <w>og</w>
  <w>samferðamenn</w>
  <w>hans</w>
  <w>voru</w>
  <w>handsamaðir</w>
  <w>á</w>
  <w>landamærum</w>
  <revision id="20">
    <original><w>inn</w><w>í</w><w>Spáni</w></original>
    <corrected><w>Spánar</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>og</w>
  <w>til</w>
  <w>stóð</w>
  <w>að</w>
  <w>senda</w>
  <revision id="21">
    <original><w>þau</w></original>
    <corrected><w>hópinn</w></corrected>
      <errors>
        <error xtype="pro4noun" eid="0" />
      </errors>
  </revision>
  <w>aftur</w>
  <w>til</w>
  <w>Frakklands</w>
  <c>.</c>
</s>
<s n="21">
  <w>Hann</w>
  <w>gafst</w>
  <w>upp</w>
  <w>og</w>
  <w>framdi</w>
  <w>skömmu</w>
  <w>síðar</w>
  <w>sjálfsmorð</w>
  <c>.</c>
</s>
</p></body></text>
</TEI>